lpcware

lpcopen periphiral code for lpc17xx..  does not compile under Linux.

Discussion created by lpcware Employee on Jun 15, 2016
Content originally posted in LPCWare by s.achterop@rug.nl on Tue Jun 11 12:21:34 MST 2013

  Dear list,


 lpcxpresso v5.2.4 does not compile (probably) all periph-projects from  lpcopen v1.03.


The nxp_xpresso_1769_board_lib library compiles fine.


The reason is that the include and library pathnames in these projects contain "\" as the path separator,  not "/".


After changing all separators it works fine.


I don't know whether this is the proper solution with respect to windows.


    Regards,


        Sietse

Outcomes